/*     112843 : 지도 (주소 직접 입력)      */
.map__112843__ iframe {width:100%;vertical-align:top}
.map__112843__ p {display:none;margin:0;padding:1em 0;font-size:13px}
.map__112843__ .build_preview__112843__ {display:table;width:100%}
.map__112843__ .build_preview__112843__ .inner__112843__ {display:table-cell;height:300px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__112843__ .build_preview__112843__ .inner__112843__ .subject__112843__ {display:block;font-size:16px;font-weight:bold}
.map__112843__ .build_preview__112843__ .inner__112843__ .exp_text__112843__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

@media all and (max-width:767px){
	.map__112843__ iframe {height:200px  !important}
	.map__112843__ .build_preview__112843__ .inner__112843__ {height:200px}
}

/*     112844 : 타이틀 텍스트      */
.title__112844__ {font-size:0; }
.title__112844__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#0256d0; letter-spacing:-1px; line-height:1.4em;
}
.title__112844__ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title__112844__.style_top p {padding-top:10px;}
.title__112844__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__112844__.style_right p {padding-right:14px;}
.title__112844__.style_right p:before {top:0; right:0; width:4px; height:20px;}

.title__112844__.style_bottom p {padding-bottom:12px;}
.title__112844__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__112844__.style_left p {padding-left:14px;}
.title__112844__.style_left p:before {top:0; left:0; width:4px; height:20px;}

.title__112844__.style_circle1 p {padding-left:20px;}
.title__112844__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:12px; height:12px; margin:auto; border-radius:12px;
}

.title__112844__.style_circle2 p {padding-left:20px;}
.title__112844__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:12px; height:12px; margin:auto; border-radius:12px;
	border:2px solid #0256d0; background:none; box-sizing:border-box;
}

/*     112845 : 한줄 텍스트      */
.text__112845__ p { 
	display:block; margin:0; padding:0;
	font-size:17px; font-weight:normal; color:#444444; letter-spacing:-1px; line-height:1.6em;
}
.text__112845__ p a {color:#444444; text-decoration:none;}

/*     112846 : 타이틀 텍스트      */
.title__112846__ {font-size:0; }
.title__112846__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#0256d0; letter-spacing:-1px; line-height:1.4em;
}
.title__112846__ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title__112846__.style_top p {padding-top:10px;}
.title__112846__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__112846__.style_right p {padding-right:14px;}
.title__112846__.style_right p:before {top:0; right:0; width:4px; height:20px;}

.title__112846__.style_bottom p {padding-bottom:12px;}
.title__112846__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__112846__.style_left p {padding-left:14px;}
.title__112846__.style_left p:before {top:0; left:0; width:4px; height:20px;}

.title__112846__.style_circle1 p {padding-left:20px;}
.title__112846__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:12px; height:12px; margin:auto; border-radius:12px;
}

.title__112846__.style_circle2 p {padding-left:20px;}
.title__112846__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:12px; height:12px; margin:auto; border-radius:12px;
	border:2px solid #0256d0; background:none; box-sizing:border-box;
}

/*     112847 : 한줄 텍스트      */
.text__112847__ p { 
	display:block; margin:0; padding:0;
	font-size:17px; font-weight:normal; color:#444444; letter-spacing:-1px; line-height:1.6em;
}
.text__112847__ p a {color:#444444; text-decoration:none;}

/*     112848 : 타이틀 텍스트      */
.title__112848__ {font-size:0; }
.title__112848__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#0256d0; letter-spacing:-1px; line-height:1.4em;
}
.title__112848__ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title__112848__.style_top p {padding-top:10px;}
.title__112848__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__112848__.style_right p {padding-right:14px;}
.title__112848__.style_right p:before {top:0; right:0; width:4px; height:20px;}

.title__112848__.style_bottom p {padding-bottom:12px;}
.title__112848__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__112848__.style_left p {padding-left:14px;}
.title__112848__.style_left p:before {top:0; left:0; width:4px; height:20px;}

.title__112848__.style_circle1 p {padding-left:20px;}
.title__112848__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:12px; height:12px; margin:auto; border-radius:12px;
}

.title__112848__.style_circle2 p {padding-left:20px;}
.title__112848__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:12px; height:12px; margin:auto; border-radius:12px;
	border:2px solid #0256d0; background:none; box-sizing:border-box;
}

/*     112849 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__112849__ .inline_block__112849__ {display:inline-block;vertical-align:top}
.text_wrap__112849__ .inline_block__112849__ .inner__112849__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__112849__ .inline_block__112849__ .inner__112849__ .icon__112849__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#4972B8;vertical-align:top}
.text_wrap__112849__ .inline_block__112849__ .inner__112849__ .icon__112849__:before {content:'\e60f';font-family:"icomoon_text_list"}
.text_wrap__112849__ .inline_block__112849__ .inner__112849__ .text__112849__ {display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__112849__.s_size_75 .inline_block__112849__ .inner__112849__ .icon__112849__ {padding-right:.5em;font-size:.75em}
.text_wrap__112849__.s_size_100 .inline_block__112849__ .inner__112849__ .icon__112849__ {padding-right:.5em;font-size:1em}
.text_wrap__112849__.s_size_150 .inline_block__112849__ .inner__112849__ .icon__112849__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__112849__.s_size_200 .inline_block__112849__ .inner__112849__ .icon__112849__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__112849__.s_size_250 .inline_block__112849__ .inner__112849__ .icon__112849__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__112849__ .inline_block__112849__ .inner__112849__ {font-size:15px}
}

/*     112850 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__112850__ .inline_block__112850__ {display:inline-block;vertical-align:top}
.text_wrap__112850__ .inline_block__112850__ .inner__112850__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__112850__ .inline_block__112850__ .inner__112850__ .icon__112850__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#4972B8;vertical-align:top}
.text_wrap__112850__ .inline_block__112850__ .inner__112850__ .icon__112850__:before {content:'\e60f';font-family:"icomoon_text_list"}
.text_wrap__112850__ .inline_block__112850__ .inner__112850__ .text__112850__ {display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__112850__.s_size_75 .inline_block__112850__ .inner__112850__ .icon__112850__ {padding-right:.5em;font-size:.75em}
.text_wrap__112850__.s_size_100 .inline_block__112850__ .inner__112850__ .icon__112850__ {padding-right:.5em;font-size:1em}
.text_wrap__112850__.s_size_150 .inline_block__112850__ .inner__112850__ .icon__112850__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__112850__.s_size_200 .inline_block__112850__ .inner__112850__ .icon__112850__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__112850__.s_size_250 .inline_block__112850__ .inner__112850__ .icon__112850__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__112850__ .inline_block__112850__ .inner__112850__ {font-size:15px}
}

/*     112851 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__112851__ .inline_block__112851__ {display:inline-block;vertical-align:top}
.text_wrap__112851__ .inline_block__112851__ .inner__112851__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__112851__ .inline_block__112851__ .inner__112851__ .icon__112851__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#4972B8;vertical-align:top}
.text_wrap__112851__ .inline_block__112851__ .inner__112851__ .icon__112851__:before {content:'\e60f';font-family:"icomoon_text_list"}
.text_wrap__112851__ .inline_block__112851__ .inner__112851__ .text__112851__ {display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__112851__.s_size_75 .inline_block__112851__ .inner__112851__ .icon__112851__ {padding-right:.5em;font-size:.75em}
.text_wrap__112851__.s_size_100 .inline_block__112851__ .inner__112851__ .icon__112851__ {padding-right:.5em;font-size:1em}
.text_wrap__112851__.s_size_150 .inline_block__112851__ .inner__112851__ .icon__112851__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__112851__.s_size_200 .inline_block__112851__ .inner__112851__ .icon__112851__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__112851__.s_size_250 .inline_block__112851__ .inner__112851__ .icon__112851__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__112851__ .inline_block__112851__ .inner__112851__ {font-size:15px}
}

/*     112852 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__112852__ .inline_block__112852__ {display:inline-block;vertical-align:top}
.text_wrap__112852__ .inline_block__112852__ .inner__112852__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__112852__ .inline_block__112852__ .inner__112852__ .icon__112852__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#4972B8;vertical-align:top}
.text_wrap__112852__ .inline_block__112852__ .inner__112852__ .icon__112852__:before {content:'\e60f';font-family:"icomoon_text_list"}
.text_wrap__112852__ .inline_block__112852__ .inner__112852__ .text__112852__ {display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__112852__.s_size_75 .inline_block__112852__ .inner__112852__ .icon__112852__ {padding-right:.5em;font-size:.75em}
.text_wrap__112852__.s_size_100 .inline_block__112852__ .inner__112852__ .icon__112852__ {padding-right:.5em;font-size:1em}
.text_wrap__112852__.s_size_150 .inline_block__112852__ .inner__112852__ .icon__112852__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__112852__.s_size_200 .inline_block__112852__ .inner__112852__ .icon__112852__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__112852__.s_size_250 .inline_block__112852__ .inner__112852__ .icon__112852__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__112852__ .inline_block__112852__ .inner__112852__ {font-size:15px}
}

/*     112853 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__112853__ .inline_block__112853__ {display:inline-block;vertical-align:top}
.text_wrap__112853__ .inline_block__112853__ .inner__112853__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__112853__ .inline_block__112853__ .inner__112853__ .icon__112853__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#4972B8;vertical-align:top}
.text_wrap__112853__ .inline_block__112853__ .inner__112853__ .icon__112853__:before {content:'\e60f';font-family:"icomoon_text_list"}
.text_wrap__112853__ .inline_block__112853__ .inner__112853__ .text__112853__ {display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__112853__.s_size_75 .inline_block__112853__ .inner__112853__ .icon__112853__ {padding-right:.5em;font-size:.75em}
.text_wrap__112853__.s_size_100 .inline_block__112853__ .inner__112853__ .icon__112853__ {padding-right:.5em;font-size:1em}
.text_wrap__112853__.s_size_150 .inline_block__112853__ .inner__112853__ .icon__112853__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__112853__.s_size_200 .inline_block__112853__ .inner__112853__ .icon__112853__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__112853__.s_size_250 .inline_block__112853__ .inner__112853__ .icon__112853__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__112853__ .inline_block__112853__ .inner__112853__ {font-size:15px}
}

/*     112854 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__112854__ .inline_block__112854__ {display:inline-block;vertical-align:top}
.text_wrap__112854__ .inline_block__112854__ .inner__112854__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__112854__ .inline_block__112854__ .inner__112854__ .icon__112854__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#4972B8;vertical-align:top}
.text_wrap__112854__ .inline_block__112854__ .inner__112854__ .icon__112854__:before {content:'\e60f';font-family:"icomoon_text_list"}
.text_wrap__112854__ .inline_block__112854__ .inner__112854__ .text__112854__ {display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__112854__.s_size_75 .inline_block__112854__ .inner__112854__ .icon__112854__ {padding-right:.5em;font-size:.75em}
.text_wrap__112854__.s_size_100 .inline_block__112854__ .inner__112854__ .icon__112854__ {padding-right:.5em;font-size:1em}
.text_wrap__112854__.s_size_150 .inline_block__112854__ .inner__112854__ .icon__112854__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__112854__.s_size_200 .inline_block__112854__ .inner__112854__ .icon__112854__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__112854__.s_size_250 .inline_block__112854__ .inner__112854__ .icon__112854__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__112854__ .inline_block__112854__ .inner__112854__ {font-size:15px}
}

/*     112855 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__112855__ .inline_block__112855__ {display:inline-block;vertical-align:top}
.text_wrap__112855__ .inline_block__112855__ .inner__112855__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__112855__ .inline_block__112855__ .inner__112855__ .icon__112855__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#4972B8;vertical-align:top}
.text_wrap__112855__ .inline_block__112855__ .inner__112855__ .icon__112855__:before {content:'\e60f';font-family:"icomoon_text_list"}
.text_wrap__112855__ .inline_block__112855__ .inner__112855__ .text__112855__ {display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__112855__.s_size_75 .inline_block__112855__ .inner__112855__ .icon__112855__ {padding-right:.5em;font-size:.75em}
.text_wrap__112855__.s_size_100 .inline_block__112855__ .inner__112855__ .icon__112855__ {padding-right:.5em;font-size:1em}
.text_wrap__112855__.s_size_150 .inline_block__112855__ .inner__112855__ .icon__112855__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__112855__.s_size_200 .inline_block__112855__ .inner__112855__ .icon__112855__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__112855__.s_size_250 .inline_block__112855__ .inner__112855__ .icon__112855__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__112855__ .inline_block__112855__ .inner__112855__ {font-size:15px}
}

/*     112856 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__112856__ .inline_block__112856__ {display:inline-block;vertical-align:top}
.text_wrap__112856__ .inline_block__112856__ .inner__112856__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__112856__ .inline_block__112856__ .inner__112856__ .icon__112856__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#4972B8;vertical-align:top}
.text_wrap__112856__ .inline_block__112856__ .inner__112856__ .icon__112856__:before {content:'\e60f';font-family:"icomoon_text_list"}
.text_wrap__112856__ .inline_block__112856__ .inner__112856__ .text__112856__ {display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__112856__.s_size_75 .inline_block__112856__ .inner__112856__ .icon__112856__ {padding-right:.5em;font-size:.75em}
.text_wrap__112856__.s_size_100 .inline_block__112856__ .inner__112856__ .icon__112856__ {padding-right:.5em;font-size:1em}
.text_wrap__112856__.s_size_150 .inline_block__112856__ .inner__112856__ .icon__112856__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__112856__.s_size_200 .inline_block__112856__ .inner__112856__ .icon__112856__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__112856__.s_size_250 .inline_block__112856__ .inner__112856__ .icon__112856__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__112856__ .inline_block__112856__ .inner__112856__ {font-size:15px}
}

/*     112857 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__112857__ .inline_block__112857__ {display:inline-block;vertical-align:top}
.text_wrap__112857__ .inline_block__112857__ .inner__112857__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__112857__ .inline_block__112857__ .inner__112857__ .icon__112857__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#4972B8;vertical-align:top}
.text_wrap__112857__ .inline_block__112857__ .inner__112857__ .icon__112857__:before {content:'\e60f';font-family:"icomoon_text_list"}
.text_wrap__112857__ .inline_block__112857__ .inner__112857__ .text__112857__ {display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__112857__.s_size_75 .inline_block__112857__ .inner__112857__ .icon__112857__ {padding-right:.5em;font-size:.75em}
.text_wrap__112857__.s_size_100 .inline_block__112857__ .inner__112857__ .icon__112857__ {padding-right:.5em;font-size:1em}
.text_wrap__112857__.s_size_150 .inline_block__112857__ .inner__112857__ .icon__112857__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__112857__.s_size_200 .inline_block__112857__ .inner__112857__ .icon__112857__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__112857__.s_size_250 .inline_block__112857__ .inner__112857__ .icon__112857__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__112857__ .inline_block__112857__ .inner__112857__ {font-size:15px}
}

/*     112858 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__112858__ .inline_block__112858__ {display:inline-block;vertical-align:top}
.text_wrap__112858__ .inline_block__112858__ .inner__112858__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__112858__ .inline_block__112858__ .inner__112858__ .icon__112858__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#4972B8;vertical-align:top}
.text_wrap__112858__ .inline_block__112858__ .inner__112858__ .icon__112858__:before {content:'\e60f';font-family:"icomoon_text_list"}
.text_wrap__112858__ .inline_block__112858__ .inner__112858__ .text__112858__ {display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__112858__.s_size_75 .inline_block__112858__ .inner__112858__ .icon__112858__ {padding-right:.5em;font-size:.75em}
.text_wrap__112858__.s_size_100 .inline_block__112858__ .inner__112858__ .icon__112858__ {padding-right:.5em;font-size:1em}
.text_wrap__112858__.s_size_150 .inline_block__112858__ .inner__112858__ .icon__112858__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__112858__.s_size_200 .inline_block__112858__ .inner__112858__ .icon__112858__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__112858__.s_size_250 .inline_block__112858__ .inner__112858__ .icon__112858__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__112858__ .inline_block__112858__ .inner__112858__ {font-size:15px}
}

/*     112894 : 이미지      */
.img__112894__ {z-index:1001; display:inline-block; overflow:hidden; position:absolute; width:px; max-width:100%; vertical-align:top; top:30%; right:0;}
.img__112894__ * {box-sizing:border-box}
.img__112894__ a {position:relative; display:block;vertical-align:top; width:108px; height:108px;}
.img__112894__ img {width:px;vertical-align:top}

  @media (max-width:1023px){
    .img__112894__ img {max-width:100%; vertical-align:top;}
  }

